[INCLUDE: common/materials_glass.ini]
ExteriorGlassTintedMaterials = EXT_window
ExteriorGlassHeadlightsMaterials = 
-------------------------------------------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 1_noble_green
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.6 ; compensates for ambient specular
ColoredSpecular = 1.1
SpecularBase = 5, 200
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.4